      SUBROUTINE PLOTORDS

      USE BLK1MOD
      USE BLK2MOD 
!      INCLUDE 'BLK1.COM'
!      INCLUDE 'BLK2.COM'

      NLSTP=NLST+1
      call getxc
      DO N=1,NLSTP
        FPN=N
        DO M=1,NE

!     Get  element in list

          IF(N .LT. NLSTP) THEN
            J=ILIST(N,M)
          ELSE
            J=ilisttmp(M)
          ENDIF
!          IF(IMAT(J) .EQ. 0) THEN
!          ENDIF

          IF(J .GT. 0) THEN
            IF(XC(J) .GT. 0.  .AND.  XC(J) .LT. HSIZE) THEN 
              IF(YC(J) .GT. 0.  .AND.  YC(J) .LT. 7.5) THEN 
                xxc=xc(j)
                yyc=yc(j)
                CALL NUMBR(XXC,YYC,0.15,FPN,0.0,-1)
              ENDIF 
            ENDIF 
          ELSE
            GO TO 300
          ENDIF 

        ENDDO
  300   CONTINUE
      ENDDO

      RETURN
      END